package main

/*
protoc --go_out=. --go_opt=paths=source_relative --go-grpc_out=. --go-grpc_opt=paths=source_relative *.pro
*/

import (
	"deevirt.fr/compute/cmd/compute_api/api"
)

func main() {
	api.Server()
}
